package com.yida.data.school.classCall.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.yida.data.common.core.entity.classCall.EduClassCallPushConfig;

public interface EduClassCallPushConfigService extends IService<EduClassCallPushConfig> {

    EduClassCallPushConfig getBySchoolId();

    void addConfig(EduClassCallPushConfig eduClassCallPushConfig);
}
